<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="c9d8e2">  <td>19/11/08 23:40:11</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;demoTest.chromeInitialization()[pri:0, instance:GitLab_Practise.demoTest@3e6ef8ad]">&gt;&gt;chromeInitialization</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@586127428</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>19/11/08 23:40:14</td>   <td>3191</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="demoTest.openWebsite()[pri:2, instance:GitLab_Practise.demoTest@3e6ef8ad]">openWebsite</td> 
  <td>main@586127428</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>19/11/08 23:40:17</td>   <td>6387</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="demoTest.maximizeWindow()[pri:3, instance:GitLab_Practise.demoTest@3e6ef8ad]">maximizeWindow</td> 
  <td>main@586127428</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>19/11/08 23:40:18</td>   <td>7552</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="demoTest.login()[pri:4, instance:GitLab_Practise.demoTest@3e6ef8ad]">login</td> 
  <td>main@586127428</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>19/11/08 23:40:19</td>   <td>7622</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;demoTest.quitBrowser()[pri:0, instance:GitLab_Practise.demoTest@3e6ef8ad]">&lt;&lt;quitBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@586127428</td>   <td></td> </tr>
</table>
